package net.heartshield.filter;

import net.heartshield.signal.FirFilters;

/**
 * Part of the Hilbert implementation, turns real part into imaginary part.
 *
 * @author David Madl (git@abanbytes.eu)
 * @date 2017-03-26
 */
public class HilbertImag extends FirFilter {
    public HilbertImag() {
        super(Double.NaN, FirFilters.hilbert(65));
    }
}
